/*
Theme Name: NET
Description: Custom theme created for NET.
Author: Neogen
Author URI:     http://neogen.ie/
Template: twentytwelve
*/


@import url("../twentytwelve/style.css");


h1, h2, h3, H4, h5, h6{
	color: #3a8c3a;	
	font-family: 'Lobster', cursive;
	font-weight: normal;
	}

p {
	color: #000000;
}
article {
    background-color: #FEFFFE;
	padding: 2em;
	overflow: hidden;
    
}
.site {
background: #ffffff; /* Old browsers */
}
.nsu-text-before-form{
	
	margin: 0 15px 10px 0;
	
	}
	
.site-content article {
    -moz-hyphens: auto;
    border-bottom: 4px double #EDEDED;
    margin-bottom: 1em;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
}
/*-------------------------------------header--*/
.navwrap{
	background-color::#0C3;
	}

.hgroup {
	width: 50%;
	float:left;
}
.lupka{
	margin:  0 15px;
	}
.signin{
	color:inherit;
	font-family: 'Lobster', cursive;
	font-size: 1.2em;
	color: #3a8c3a;	
	
}
.headerRight{
	float:right;
	width: 50%;
	margin: 0;
	text-align: right;
	padding: 0;
	}
.headerRight aside{
	margin:1em 0;
	}
.headerLeft {
    float: left;
    margin: 0;
    width: 50%;
}
.headerLeft aside{
	margin: 0em;}
#top{
	display: block;
	background-color:transparent;
	 box-shadow: 0 2px 6px rgba(100, 100, 100, 0);
    margin-bottom: 0rem;
    margin-top: 0rem;
    padding: 0 2.85714rem;
	}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
}


/*--------------------------------------page---*/
.entry-header h1{
	
	border-bottom: solid 1px #3a8c3a;
	padding-bottom: 1em;
	}
body .site{
	box-shadow: 0 0px 0px rgba(100, 100, 100, 0.9);
	margin-bottom: 3.42857rem;
	margin-top: 0em;
	padding: 0 2.85714rem;
	clear:both;
	
	background-repeat: repeat;	
	}
.entry-header .entry-title {
    font-size: 2rem;
}
.entry-header .entry-title {
    font-size: 2em;
    font-weight: normal;
}
.entry-content h4, .comment-content h4 {
    font-size: 1.6em;
    line-height: 1.84615;
}
.entry-content h3, .comment-content h3 {
    font-size: 1.8em;
    line-height: 1.84615;
}
.entry-content h2, .comment-content h2, .mu_register h2 {
    font-size: 2rem;
    line-height: 1.6;
}

/*---------------------------------------- post --*/
.post{
	
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #CCC;
	display:block;
	float:left;
	margin: 1em 0;
    padding: 0 0 2em;
}
.post p{
	line-height: 1.71429;
    margin: 0 0 1.71429rem;
	color: #000000;

	}
.post h2{
	margin-bottom:1em;
	font-family: 'Lobster', cursive;
	font-size: 1.5em;
	font-weight:100;
	
}
.pic {
    float: right;
    margin: 56px 0 0;
    width: 35%;
	} 
.postcontent{
	width:60%;
	float:left;
	margin: 5px;
	}
.site{
	overflow: visible;
	}

/*----------------------------------------------navigation*/



.site-header {
    padding: 0;
}
.main-navigation {
    margin-top: 0;
    text-align: center;
}

.main-navigation li ul {
    //display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}


.menu-menu-container{
	background-color: #3A8C3A;
    clear: both;
	border-radius: 5px 5px 5px 5px;
	background: #0f9645; /* Old browsers */
	background: -moz-linear-gradient(top,  #0f9645 0%, #38b44c 62%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f9645), color-stop(62%,#38b44c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0f9645 0%,#38b44c 62%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0f9645 0%,#38b44c 62%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0f9645 0%,#38b44c 62%); /* IE10+ */
	background: linear-gradient(to bottom,  #0f9645 0%,#38b44c 62%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f9645', endColorstr='#38b44c',GradientType=0 ); /* IE6-9 */
}

.main-navigation li {
    margin: 0 0 0 0;
    padding: 0px;
    position: relative;
}


.main-navigation li a {
    border-bottom: 0 none;
    color: #ffffff;
    font-size: 1.32em;
    line-height: 3em;
    text-transform: uppercase;
    white-space: nowrap;
	padding: 0 1em;
	margin: 0px ;
	
}
.main-navigation li a:hover{
	border-bottom: 0 none;
	color:#fff;	
	background-color:#FAA74A;
	font-size: 1.32em;
    line-height: 3em;
    text-transform: uppercase;
    white-space: nowrap;
	padding: 0 1em;
	margin: 0px ;
	}

.main-navigation li ul li a {
    background: none repeat scroll 0 0 #FAA74A;
    
    display: block;
    //font-size: 0.785714em;
    font-size: 1.0em;
    line-height: 2.18182;
    padding: 0.571429em 0.714286em;
    white-space: normal;
    width: 12.8571em;
    margin: 0px;
}
.main-navigation li ul li a:hover {
    background: none repeat scroll 0 0 #efefef;
    
    display: block;
    //font-size: 0.785714em;
    font-size: 1.0em;
    line-height: 2.18182;
    padding: 0.571429em 0.714286em;
    white-space: normal;
    width: 12.8571em;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #CCC;
    font-weight: normal;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}

/*--------------------------------------------------------------------widget area*/
.widget_recent_entries .post-date, .widget_rss .rss-date {
    font-size: 1em;
    margin-left: 0;
	color: #000000;
}
.widget_recent_entries li a{
	display:block;
}
.widget-area .widget p {
    margin-bottom: 1em;
}
.widget-title ul li div {
	margin: 0 5px;
}
.widget-area {
	float: right;
    width: 26.0417%;
	margin: 1.71429rem 0 0;
	padding: 1.5em;
	border: 1px solid #d2d3d3;
	border-radius: 5px 5px 5px 5px;
	
}
.widget-area .widget h3 {
    margin: 0em;
	color: #FAA74A;	
	font-family: 'Lobster', cursive;
	font-size: 1.6em;
    font-weight: normal;
	border-bottom: 1px solid #DDDDDD;
	text-transform: none;
	
}
.widget-area .widget {
	background-color: #F7F7F7;
	border-radius: 5px 5px 5px 5px;
    -moz-hyphens: auto;
    border: 1px solid #CCCCCC;
    margin-bottom: 3.42857rem;
    padding: 1.2em;
    word-wrap: break-word;
	overflow:hidden;
	border-radius: 3px 3px 3px 3px;
}
.widget-area .widget a {
    color: #3a8c3a;
	
	font-family: 'Open Sans', sans-serif;
}
.widget-area .widget a {
    color: #3a8c3a;
	
	font-family: 'Open Sans', sans-serif;
}
.widget-area .widget a:hover {
    color: #FAA74A;
	font-family: 'Open Sans', sans-serif;
}
/*----------------------forum-----*/
 #bbpress-forums .status-closed, #bbpress-forums .status-closed a {
    color: #808080;
}
.archive-title, .page-title, .widget-title, {
    color: #636363;
    font-size: 1.5rem;
    font-weight: normal;
    line-height: ;
    text-transform: none;
}
.entry-content th, .comment-content th {
	
	font-size: 1em;
	font-weight: bold;
}
.bbp-login-form label {
    display: inline-block;
    margin: 0.5em 0.8em;
    width: 140px;
	font-size: 0.8em;
}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies {
    border: 1px solid #A3B3A2;
    clear: both;
    font-size: 12px;
    margin-bottom: 20px;
    overflow: hidden;
	border-radius: 3px;
}
#bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
    background-color: #EFFFEE;
	color: #3a8c3a;
	font-family: 'Open Sans', sans-serif;
	
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background-color:#B3B3B3;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	}
.bbp-logged-in img.avatar {
    border: medium solid #FFFFFF;
    float: left;
    margin: 0 15px 0 0;
}
#bbp-container{
	float: left;
    width: 65.1042%;
	margin: 2em 0;
	
	}
div.bbp-template-notice.info {
    background-color: #EFFFEE;
    border: 1px solid #A3B3A2;
}
a {
    color: #3A8C3A;
    outline: medium none;
}

#bbpress-forums li {
    color: #FFFFFF;
    list-style: none outside none;
    margin: 0;
}
.entry-content dd, .comment-content dd {
    line-height: 0.5;
    margin-bottom: 0.5em;
}
/*------------------------------contact---*/
.wpcf7-textarea {
	width: 94%;
	}
.wpcf7-text{
	width: 94%;
}
.contactfotm{
	background-image: url("images/widgetbg.jpg");
    border: 1px solid #D1D1D1;
    border-radius: 3px 3px 3px 3px;
    padding: 30px;
	box-shadow:inset 0 0 5px #bfbfbf;
	}
/*--------------------------------------------*/
.entry-content td, .comment-content td {
    border: 1px solid #CDCDCD;
    padding: 6px 10px;
}
.half{
	float:left;
	width:47%;
	padding: 0em;
	}
.halfright{
	width:48%;
	float:right;
	margin: 0 0 0 10px;
	}
.halfright h4{
    padding-bottom: 0em;
	}
.halfright h2{
	border-bottom: 1px solid #3A8C3A;
    padding-bottom: 1em;
	}
.full{
	clear: both;
    padding: 1em;
    width: 100%;
	
	}
.graybox{
	border: 1px solid #D1D1D1;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px #BFBFBF inset;
    margin: 0 0 0em 1em;
    padding: 0 20px;
	}
.site-content article {
    -moz-hyphens: none;
    word-wrap: normal;
	padding: 2em;
}
.entry-content ul, .comment-content ul, .mu_register ul,.entry-content ol, .comment-content ol, .mu_register ol {
    color: #000000;
    
}
#forumnme a{
	color: #3A8C3A;
    float: right;
    font-family: font-family: 'Lobster', cursive;
    font-size: 1.2em;
    padding-top: 0;
    text-decoration: none;
	}
.logout a{
	font-family: 'Lobster', cursive;
	font-size:1em;
	color: #3A8C3A;
	padding-top:1em;
	float:right;
	width
	}
element.style {
    max-height: 246px;
    max-width: 200px;
}
.postimgmask{
	height: 200px;
	margin: 0 0 2em;
	overflow: hidden;
	width: 100%;
	border-radius: 3px 3px 3px 3px;
	}
.postimgmask img {
	width:100%;
	top: -30%;
	position: relative;
	}
.archive-header, .page-header {
    border-bottom: none;
    margin-bottom: 0em;
    padding-bottom: 0em;
}
.archive-title {
	color: #3A8C3A;
    font-size: 1.5em;
    font-weight: 100;
    line-height: 2.18182;
    text-transform: uppercase;
	}
/*---------------------------------------------sign up -------*/
nsu-field {
	margin:5px;
}


.button, input, textarea{
	margin: 2px 10px;
	
	}
.envelo{
	margin: 0 14px 0 16px;
	}

	
.headerLeft img {
	width:75%;
	
	}
.loginPage {
	 border: 1px solid #D6D6D6;
    border-radius: 5px 5px 5px 5px;
    padding: 1em;
    width: 58%;
	}

.bbp-login-form .bbp-login-links {

	border-top: 1px solid #D7D7D7;
    clear: both;
    margin-top: 3em;
    padding-top: 0.5em;
}
.loginbtn a{     
	border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #000000; 
    font-family: inherit;
    font-size: 0.8em;
    padding: 0.51em 1em ;
    text-decoration: none;
	}
.loginbtn { 
	float:left;
}

.loginbtn2 { 
	float:right;
	
}
.loginbtn2 a{     
	border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #000000; 
    font-family: inherit;
    font-size: 0.8em;
    padding: 0.51em 1em ;
    text-decoration: none;
	float:right;
	
	}
.bbp-login-form{
	color:#000;
	}

.bbp-login-form .bbp-username input, .bbp-login-form .bbp-email input, .bbp-login-form .bbp-password input {
    padding: 5px;
    width: 85%;
}
.bbp-login-form .bbp-remember-me {
	font-size: 0.9em;
}
.bbp-login-form .bbp-username, .bbp-login-form .bbp-email, .bbp-login-form .bbp-password, .bbp-login-form .bbp-remember-me, .bbp-login-form .bbp-submit-wrapper {
    margin-top: 0;
}
.submitbtnwidget{
	margin:0 auto;
	width: 50%;
	}
button {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-family: inherit;
    padding: 0.428571em 3em;
}
div.bbp-submit-wrapper {
    clear: both;
    float: left;
}

#mc-embedded-subscribe {
	 font-size: 1.1em;
    padding: 0.7em;
	}


/*----------------------------------------------------------------------------- signup */
.input-group ul{
	margin: -27px 0 20px;
}
.input-group li{
	margin: 0px;
	list-style-type: none;
}
.input-group {
	margin: 5px 0 0 12px;
}
.signupform{
	background-color: #F5F5F5;
    border: 1px solid #CACACA;
    border-radius: 10px 10px 10px 10px;
    margin: 2em auto;
    padding: 2em;
    width: 80%;
	}
.inputMC{ 
   	border-radius: 5px 5px 5px 5px;
    margin: 10px;
    width: 89%;
}
	
.signupform label{ 
    border-radius: 5px 5px 5px 5px;
    margin: 10px;
}
.indicates-required{
	float:right;
	}
.signupform .required {
    color: #000000;
}
.signupform input {
	width: 93%;
	}

#mce-STATUS-1 {
	
	width: 20px;
}
#mce-STATUS-0{
	
	width: 20px;
}
#mce-COUNTY{
	
	background-color:#FFF;
	margin: 0 0 0 12px;
}
/*---------------------------------------------------------------------------footer */
.foterwidget {
 background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    float: left;
    min-height: 202px;
    margin: 1em;
    overflow: hidden;
    padding: 2em;
    width: 24%;
	color: #989898;
	}
.foterwidget a {
	color: #3a8c3a;
	}
.foterwidget ul li a {
	color: #3a8c3a;
	}
.foterwidget ul li a:hover {
	color: #FAA74A;
	}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    color: #636363;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 2.18182;
    text-transform: none;
}
.site-info {
	display: block;
	clear: both;
	width: 300px;
	font-size: 1em;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;	
}

/* =Media queries
-------------------------------------------------------------- */


@media screen and (min-width: 480px) and (max-width:800px) {
.widget-area {
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 1.71429em 0 0 ;
    padding: 1.5em;
    width: 90%;
}
.site-content {
    float: left;
    width: 100%;
}
.foterwidget {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    color: #989898;
    float: left;
    margin: 1em;
    min-height: 185px;
    overflow: hidden;
    padding: 2em;
    width: 90%;
}


}


@media screen and (min-width: 360px) and (max-width:640px) {
.widget-area {
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 1.71429em 0 0 ;
    padding: 1.5em;
    width: 90%;
}
.site-content {
    float: left;
    width: 100%;
}
.foterwidget {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    color: #989898;
    float: left;
    margin: 1em;
    min-height: 185px;
    overflow: hidden;
    padding: 2em;
    width: 90%;
}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
    display: inherit;
}

}


@media screen and (min-width: 320px) and (max-width:359px) {
.widget-area {
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 1.71429em 0 0 ;
    padding: 1.5em;
    width: 90%;
}
.site-content {
    float: left;
    width: 100%;
}
.foterwidget {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D2D3D3;
    border-radius: 5px 5px 5px 5px;
    color: #989898;
    float: left;
    min-height: 185px;
    margin: 1em auto;
    overflow: hidden;
    padding: 2em;
    width: 80%;
}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
    display: inherit;
}

}


